
.product-thumb__content > .status-code-wrapper {
  display: flex;
  justify-content: space-between;
  /* width: 100%; */
  font-size: 14px;
  line-height: 1.1;
  font-family: "Futura New";
}

.product-thumb__content > .status-code-wrapper > .status {
  color: #575757;
}

.product-thumb__content > .status-code-wrapper > .status > span {
  /* line-height: unset; */
  /* TODO: нормально сделать */
  position: relative;
  top: -1.5px;
}

.product-thumb__content > .status-code-wrapper > .code {
  color: #8D8E91;
}

.product-thumb .btn-buy {
  border-radius: 10px;
  padding: 4px 18px;
}

/* TODO: проверить цвет ссылок в алертах - "добавлен в корзину" */
/* TODO: убрать ... из названия товара в карточке (отображается всегда, не зависимо от того влез ли текст) */
/* TODO: product-thumb какая-то хуйня с размерами (шрифты цены, паддинги в кнопке)
         установил px в соответствии с макетам, а получил большие если сравнить наложением */

.product-thumb__content .collection {
  font-size: 16px;
  font-style: italic;
}

.product-thumb__content .collection a {
  color: #D2555C;
}
